{
  "verseBefore": "Ngài khiến chúng con bị hàng xóm, láng giềng mắng mỏ, bị những người chung quanh phỉ báng, cười chê.\n\\q",
  "verseAfter": "Ngài khiến chúng con bị hàng xóm, láng giềng mắng mỏ,\\q1 bị những người chung quanh phỉ báng, cười chê.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 44,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T09:41:09.820Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 44,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_44"
  }
}
